a very simple cuestion (only 1 sec.)

Pedro Collote edrocoyote at yahoo.es
Sat Jan 29 01:29:39 UTC 2011


libtool 2.4
pkg_config 0.4
M4 1.4.15
autoconf 2.68
automake 1.9.6

is ok?

Thank you!





More information about the baseband-devel mailing list